#ifndef __VE0_H
#define __VE0_H

#ifdef MAIN
#define extern
#endif

int ve0100(int argc, char** argv);  // Motore di gestione documenti
int ve0200(int argc, char** argv);  // Configurazione vendite
int ve0300(int argc, char** argv);  // Generatore di maschere


#ifdef MAIN
#undef extern
#endif

#endif // __VE0_H

